boost::geometry::order_as_direction< counterclockwise > Struct Template Reference

List of all members.

## Static Public Attributes

static const iterate_direction | value = iterate_reverse

### template<>
struct boost::geometry::order_as_direction< counterclockwise >

## Member Data Documentation

const iterate_direction boost::geometry::order_as_direction< counterclockwise >::value = iterate_reverse `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK